@charset "utf-8";

* {margin: 0; padding: 0;}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}
body {
	background: url(image/news_bg.png) repeat left top;
	font-size: 12px;
	_background: #fff;
}
div#wrapper {
	width: 338px;
	margin: 0 auto;
}
div.box{
	margin: 10px 0 0;
	border-bottom: 1px solid #FFFFFF;
	width: 100%;
	overflow: hidden;
}
div.box p.image{
	float: left;
	padding: 0 15px 10px 0;
}
div.box p.image img {
	width: 175px;
}
div.box dl {
	overflow: hidden;
	padding-bottom: 10px;
	_zoom: 1;
}
div.box dt {
	margin-bottom: 15px;
	font-size: 12px;
	color: #660000;
	text-align: right;
	line-height: 1;
}
div.box dd.name {
	color: #7D2F17;
}
div.box dd.date {
	color: #660000;
	text-align: right;
}
div.box dd.text{
}
p.day{
	position: absolute;
	right: 15px;
	bottom: 15px;
	color: #996633;
	text-align: right;
}

#navi {
	width: 362px;
	padding: 15px 0 20px;
	text-align: center;
}